trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: January 2015

Re: [trinity-users] Debian installation fails: "Package libical1 is not available"

From: Slávek Banko <slavek.banko@...>
Date: Thu, 15 Jan 2015 17:19:26 +0100
On Thursday 15 of January 2015 16:46:09 Davide Baldini wrote:
> On 01/15/15 15:57, Slávek Banko wrote
>
> > You can instead use an alternative apt source
> > 'preliminary-stable-builds', which already reflect on change libical1 =>
> > libical1a.
>
> Fantastic. I inserted this repository into sources.list:
>      deb http://mirror.xcer.cz/trinity-sb jessie deps-r14 main-r14
>
> now APT successfully computes the dependency tree and prompts me for
> confirmation to proceed with installation.
>
> However, I also found an alternative repository hosting the same Trinity
> release for Jessie, namely:
>
> deb
> http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-nightly-builds/u
>buntu jessie main
>
> Should I prefer one to the other, or are both equivalent?
>
> -- Davide
>

No, they are not identical.
Nightly-builds have target R14.1.0.
Preliminary-stable-builds have target R14.0.1.

-- 
Slávek